/* 
Theme Name: Verloskundigenpraktijk Maastricht
Description: Thema voor Verloskundigenpraktijkmaastricht.nl
Author: Dot Circle
Author URI: https://www.dotcircle.nl
Template: hello-elementor
Version: 1.0
Text Domain: hello-elementor-child
*/

/* Algemeen */
.grecaptcha-badge { visibility: hidden; }
.elementor-widget-off-canvas .e-off-canvas__content { box-shadow: none !important; }
input[type="checkbox"] { accent-color: #A8A951; }
.yoast-bc-sep::before { content: "\F0142"; font: normal normal normal 16px/1 "Material Design Icons"; display: inline-block; }
.elementor-widget-text-editor ul { list-style: none; padding-left: 0; margin-bottom: 8px; }
.elementor-widget-text-editor ul li { position: relative; padding-left: 24px; }
.elementor-widget-text-editor ul li::before { content: "\F0142"; font: normal normal normal 16px/1 "Material Design Icons"; position: absolute; left: 0; top: 0.30em; }
.elementor-widget-text-editor ol { padding-left: 17px; margin-top: 10px; }
.search-results article.elementor-post { transition: transform 0.2s ease; }
.search-results article.elementor-post:hover { transform: translateY(-5px); }
.search-results article.elementor-post h3 { text-transform: normal; }

/* Linker menu */
.linker-menu a:hover, .linker-menu a.elementor-item-active { text-decoration: underline; }
.linker-menu .elementor-nav-menu > li > a { display: block; padding: 16px 0; border-bottom: 1px solid #d9d9d97a; }
.linker-menu .elementor-nav-menu > li:last-child > a { border-bottom: none; }
.linker-menu li a:hover { padding: 16px 0px !important; margin: 0px !important; }


/* Mobiele aanpassingen */

/* Desktop: 1281px of hoger */
@media (min-width: 1281px) { }

/* Desktop en laptops: 1025px tot 1280px */
@media (min-width: 1025px) and (max-width: 1280px) { }

/* Tablet en Ipads in portret mode: 768px tot 1024px */
@media (min-width: 768px) and (max-width: 1024px) {  }

/* Tablets en Ipads in landscape mode: 768px tot 1024px */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) { }

/* Lage resolutie tablets en telefoons in landscape mode: 481px to 767px */
@media (min-width: 481px) and (max-width: 767px) { }

/* De meeste telefoons: 320px to 479px */
@media (min-width: 320px) and (max-width: 480px) { }